[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: PEBKAC? (Was: Re: More Secure connection truncated errors)

From: Clay Loveless <clay_at_killersoft.com>
Date: 2004-08-27 18:59:20 CEST

On 8/27/04 9:07 AM Pacific Time, Brian W. Fitzpatrick (fitz@red-bean.com)
wrote:

>
>>>> From: Clay Loveless <clay@killersoft.com>
>>>> Date: Wed, 25 Aug 2004 00:28:42 -0700
>>>> To: SVN-Users <users@subversion.tigris.org>
>>>> Subject: More Secure connection truncated errors
>>>>
>>>> Hello,
>>>>
>>>> I'm using Subversion 1.1.0-RC2 on client side and the repository,
>>>> which is
>>>> located on a remote server. Connection is over https, using Apache
>>>> 2.0.50.
>>>>
>>>> Client OS: Mac OS X 10.3.5 (client)
>>>> Server OS: Mac OS X 10.2.8 (client)
>>>>
>>>> When attempting this command:
>>>>
>>>> svn copy https://............/svn/vendor/widget/current \
>>>> https://............/svn/vendor/widget/1.2.2 \
>>>> -m "tagging widget-1.2.2"
>>>>
>>>> I receive:
>>>>
>>>> svn: DELETE of
>>>> '/svn/!svn/wrk/e59d9018-75e2-0310-95b1-c2590649cd14/vendor/widget/
>>>> 1.2.2':
>>>> Could not read status line: Secure connection truncated
>>>> (https://............)
>
> This sounds an awful lot like a neon bug that was fixed in neon 0.24.7.
> Which version of neon is your Subversion client/server built with?
>
> -Fitz
>

Thanks the assist, Brian!

config.status claims:

configure:8402: checking neon library
configure:8504: checking neon library version
configure:8507: result: 0.24.7

I suppose that doesn't mean that 'make' actually used neon 0.24.7 ... But
I'm not sure how to tell that without re-building it with a make.log. ..?

Thanks,
-Clay

-- 
Killersoft.com
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Aug 27 19:00:22 2004

This is an archived mail posted to the Subversion Users mailing list.